﻿@charset "utf-8";
/* CSS Document: Vastuberatung */



/*-----------------------------------------------------------------------------------*/
/*	Link-Cloud
/*-----------------------------------------------------------------------------------*/
#cloud {text-align:center;}
.cloud li {list-style:none;display:inline-block;}

ul li a.size1, li a.size2, li a.size3, li a.size4, li a.size5 {text-decoration:none;line-height:auto;display:inline;padding:0;}
ul li a.size1:hover, a.size2:hover, a.size3:hover, a.size4:hover, a.size5:hover {color:white;padding:2px;}

/* --------------------------------Landkreise ---*/
ul li a.size1 {font-size:2.7em;color:#F8C049;}
ul li a.size1:hover {background-color:#FFDE98;}
ul li a.size1:visited {background-color:#FFDE98;}
/* ------------------------------------Städte ---*/
ul li a.size2 {font-size:2.1em;color:#BF9974;}
ul li a.size2:hover {background-color:#FFEDDB;}
ul li a.size2:visited {background-color:#FFEDDB;}
/* ---------------------------------Gemeinden ---*/
ul li a.size3 {font-size:1.6em;color:#205775;}
ul li a.size3:hover {background-color:#58879F;}
ul li a.size3:visited {background-color:#58879F;}
/* --------------------------------Großstädte ---*/
ul li a.size4 {font-size:1.2em;color:#D44933;}
ul li a.size4:hover {background-color:#FF9989;}
ul li a.size4:visited {background-color:#FF9989;}
/* --------------------------------externe Links ---*/
ul li a.size5 {font-size:0.9em;color:#ABDDED;}
ul li a.size5:hover {background-color:#DAF2FB;}
ul li a.size5:visited {background-color:#DAF2FB;}
